html, body {
	height: 100%;
}

/* Hide Gateway stacks from the main page container (stops flickering on page load) */
#gatewayBarstacks_in_p2199_n5_page2 {
	display: none;
}

#gatewayWindowShadestacks_in_p2199_n5_page2 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none !important;
	z-index: 998;
	background: #000000;
	opacity: 0.75;
	filter: alpha(opacity = 75);
}

#gatewayContainerstacks_in_p2199_n5_page2 {
	position: fixed;
	-webkit-transform: translateZ(0);
	bottom: 0%;
	left: 0%;
	display: block;
	width: 100%;
	z-index: 99999;
}

#gatewayBarstacks_in_p2199_n5_page2 {
	width: 100%;
	display: block;
}

#gatewayBarFillstacks_in_p2199_n5_page2 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.98;
	filter: alpha(opacity = 98);
	background-color: #401460;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#401460), to(#401460));
	background-image: -moz-linear-gradient(top, #401460, #401460);
	background-image: -ms-linear-gradient(top, #401460, #401460);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #401460), color-stop(100%, #401460));
	background-image: -webkit-linear-gradient(top, #401460, #401460);
	background-image: -o-linear-gradient(top, #401460, #401460);
	background-image: linear-gradient(top, #401460, #401460);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#gatewayBarstacks_in_p2199_n5_page2 {
	display: none;
	position: relative;
}

#gatewayBarContentstacks_in_p2199_n5_page2 {
	position: relative;
	z-index: 10;
	display: block;
	color: #FFFFFF;
	max-width: 900px;
	margin: 0 auto;
}

#gatewayBarContentstacks_in_p2199_n5_page2 h1,
#gatewayBarContentstacks_in_p2199_n5_page2 h2,
#gatewayBarContentstacks_in_p2199_n5_page2 h3,
#gatewayBarContentstacks_in_p2199_n5_page2 h4,
#gatewayBarContentstacks_in_p2199_n5_page2 h5,
#gatewayBarContentstacks_in_p2199_n5_page2 h6,
#gatewayBarContentstacks_in_p2199_n5_page2 label {
	color: #FFFFFF;
}

#gatewayBarContentstacks_in_p2199_n5_page2 a {
	color: #FFFFFF;
}

#gatewayBarContentstacks_in_p2199_n5_page2 a:hover {
	color: #D6D6D6;
}

#gatewayLinkstacks_in_p2199_n5_page2 a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 100%;
	width: 100%;
	background: transparent;
}

#closeButtonstacks_in_p2199_n5_page2 {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	display: block;
	padding: 11px;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#closeButtonstacks_in_p2199_n5_page2:hover {
	cursor: pointer;
	color: #CDCDCD;
}

#closeButtonstacks_in_p2199_n5_page2 [class^="fa fa-"] {
	color: #FFFFFF;
}

#closeButtonstacks_in_p2199_n5_page2:hover [class^="fa fa-"] {
	color: #CDCDCD;
}

/* @group Behaviours */









/* Helper class to keep GW hidden, even when the page is scrolled. */
.GatewayPermaHide {
	display: none !important;
}

/* @end */

@media print {
	#gatewayWindowShadestacks_in_p2199_n5_page2,
	#closeButtonstacks_in_p2199_n5_page2,
	#gatewayContainerstacks_in_p2199_n5_page2 {
		display: none !important;
	}
}



#stacks_in_p2199_n3_page2 {
	padding: 12px 20px 12px 20px;
}

#stacks_in_p2199_n2_page2 {
	font-size: 150%;
}

#stacks_in_134_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_134_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_134_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_134_page2 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_136_page2 {
	background-color: rgba(141, 116, 160, 1.00);
}

#stacks_in_139_page2 {
	background-color: rgba(141, 116, 160, 1.00);
}

#stacks_in_142_page2 {
	background-color: rgba(48, 9, 78, 1.00);
}

#stacks_in_144_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_144_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_144_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_146_page2 {
	background-color: rgba(141, 116, 160, 1.00);
}

#stacks_in_148_page2 {
	padding: 15px 5px 55px 15px;
}

#stacks_in_177_page2 {
	background-color: rgba(141, 116, 160, 1.00);
}

#stacks_in_179_page2 {
	padding: 20px 5px 0px 15px;
}

#stacks_in_151_page2 {
	background-color: rgba(141, 116, 160, 1.00);
}

#stacks_in_153_page2 {
	padding: 15px 5px 0px 15px;
}

#stacks_in_156_page2 {
	background-color: rgba(48, 9, 78, 1.00);
}

#stacks_in_158_page2 {
	padding: 15px 5px 0px 15px;
}

#stacks_in_160_page2 {
	padding: 20px 0px 0px 0px;
}
